/* fallback */
@font-face {
  font-family: 'Material Symbols Rounded';
  font-style: normal;
  font-weight: 100 700;
  src: url(../fonts/icons/sykg-zNym6YjUruM-QrEh7-nyTnjDwKNJ_190Fjzag.woff2) format('woff2');
  font-display: block;
  /* <--- EVITA EL SALTO DE TEXTO A ICONO */
}

.material-symbols-rounded {
  /*width: 24px !important;
  height: 24px !important;*/

  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;

  box-sizing: border-box !important;

  font-family: 'Material Symbols Rounded';
  font-size: 24px;

  line-height: 1;
  font-style: normal;
  white-space: nowrap;

  vertical-align: middle;
  overflow: hidden;
  flex-shrink: 0;
}

.material-symbols-rounded {
  font-variation-settings:
    'FILL' 1,
    /* 0 para contorno, 1 para relleno */
    'wght' 400,
    /* Grosor de la línea */
    'GRAD' 0,
    'opsz' 24;
}